How to install libgnomekbd-dev on Debian 9 (Stretch)